<!DOCTYPE patchbay>
<patchbay version="0.3.13" name="FastTrack-Practice">
 <output-sockets>
  <socket exclusive="off" client="system" type="jack-audio" name="FastTrack XLR">
   <plug>capture_1</plug>
  </socket>
  <socket exclusive="off" client="system" type="jack-audio" name="FastTrack 1/4in">
   <plug>capture_2</plug>
  </socket>
  <socket exclusive="off" client="jack_rack_bass" type="jack-audio" name="Bass FX Out">
   <plug>out_1</plug>
  </socket>
  <socket exclusive="off" client="Hydrogen" type="jack-audio" name="Hydrogen L">
   <plug>out_L</plug>
  </socket>
  <socket exclusive="off" client="Hydrogen" type="jack-audio" name="Hydrogen R">
   <plug>out_R</plug>
  </socket>
  <socket exclusive="off" client="qsynth" type="jack-audio" name="QSynth 1 L">
   <plug>l_00</plug>
  </socket>
  <socket exclusive="off" client="qsynth" type="jack-audio" name="QSynth 1 R">
   <plug>r_00</plug>
  </socket>
  <socket exclusive="off" client="Midi Through" type="alsa-midi" name="Midi Through">
   <plug>Midi Through Port-0</plug>
  </socket>
  <socket exclusive="off" client="PulseAudio JACK Sink" type="jack-audio" name="PulseAudio Sink L">
   <plug>front-left</plug>
  </socket>
  <socket exclusive="off" client="PulseAudio JACK Sink" type="jack-audio" name="PulseAudio Sink R">
   <plug>front-right</plug>
  </socket>
 </output-sockets>
 <input-sockets>
  <socket exclusive="off" client="system" type="jack-audio" name="FastTrack L">
   <plug>playback_1</plug>
  </socket>
  <socket exclusive="off" client="system" type="jack-audio" name="FastTrack R">
   <plug>playback_2</plug>
  </socket>
  <socket exclusive="off" client="jack_rack_bass" type="jack-audio" name="Bass FX In">
   <plug>in_1</plug>
  </socket>
  <socket exclusive="off" client="Midi Through" type="alsa-midi" name="Midi Through">
   <plug>Midi Through Port-0</plug>
  </socket>
  <socket exclusive="off" client="meter" type="jack-audio" name="Meter (Bass Raw)">
   <plug>meter_1</plug>
  </socket>
  <socket exclusive="off" client="meter" type="jack-audio" name="Meter (Bass FX)">
   <plug>meter_2</plug>
  </socket>
  <socket exclusive="off" client="PulseAudio JACK Source" type="jack-audio" name="PulseAudio Source L">
   <plug>front-left</plug>
  </socket>
  <socket exclusive="off" client="PulseAudio JACK Source" type="jack-audio" name="PulseAudio Source R">
   <plug>front-right</plug>
  </socket>
 </input-sockets>
 <slots/>
 <cables>
  <cable output="FastTrack 1/4in" input="Bass FX In" type="jack-audio"/>
  <cable output="FastTrack 1/4in" input="Meter (Bass Raw)" type="jack-audio"/>
  <cable output="QSynth 1 L" input="FastTrack L" type="jack-audio"/>
  <cable output="QSynth 1 R" input="FastTrack R" type="jack-audio"/>
  <cable output="PulseAudio Sink L" input="FastTrack L" type="jack-audio"/>
  <cable output="PulseAudio Sink R" input="FastTrack R" type="jack-audio"/>
  <cable output="Bass FX Out" input="FastTrack L" type="jack-audio"/>
  <cable output="Bass FX Out" input="FastTrack R" type="jack-audio"/>
  <cable output="Bass FX Out" input="Meter (Bass FX)" type="jack-audio"/>
  <cable output="Hydrogen L" input="FastTrack L" type="jack-audio"/>
  <cable output="Hydrogen R" input="FastTrack R" type="jack-audio"/>
 </cables>
</patchbay>

